input[type=number]{-moz-appearance:textfield;}
select{background:#fff;font-family:'Open Sans Condensed', sans-serif;font-size:16px;background:#ffffff url('images/select-arrow.jpg') no-repeat right center;}
select::-ms-expand{display:none;}
.header .header-menu ul li a i{display:none;}
#mobile-nav > ul > li a i{float:right;}
.battery-search{display:none;}
.header-menu ul.sub-menu{position:absolute;left:0;top:55px;width:250px;text-align:left;background:#122763;padding:15px !important;z-index:9999;display:none;}
#menu-top-menu .amount{display:inherit;margin:0;font-size:12px;color:#fff;}
ul.sub-menu:before{content:"";position:absolute;height:50px;width:100%;background:transparent;top:-38px;left:0;}
.menu-item-has-children:hover ul.sub-menu{display:block;}
.header-menu ul.sub-menu > li{margin:0 0 10px 0 !important;display:block !important;}
.header-menu ul.sub-menu > li:last-child{margin:0 !important;}
.header-menu ul.sub-menu > li > a{font-size:16px !important;}
.header .header-menu ul li{position:relative;}
.home-slider .slides{padding:0;}
.home-slider .container{position:relative;}
.home-slider .slides > li{height:550px;background-repeat:no-repeat;background-size:cover;background-position:center center;list-style:none;}
.cycle-slideshow.slider{display:none;background-color:#122763;}
.cycle-slideshow.slider .container{position:relative;}
.slider-inquiry{position:absolute;top:-500px;z-index:999;width:262px !important;right:0;}
.page-inquiry{position:absolute;top:-470px;z-index:999;width:262px !important;right:0;}
.page-banner .container{position:relative;}
.with-border{border-top:1px solid #e11c24;padding-top:25px;}
.slider-caption{position:absolute;z-index:1;top:60px;width:100%;}
.slider-caption-text h1{font-size:63px;color:#fff;line-height:65px;text-shadow:1px 1px 1px #000;}
.testimonials{background:#122763;padding:40px 0 80px;text-align:center;}
.testimonials h1{font:bold 30px 'Open Sans Condensed', sans-serif;margin:0 0 45px;color:#ffffff;text-transform:uppercase;}
.testimonials > .container{position:relative;}
.testimonials-slider{padding:0 30px;}
.testimonials-slider .slides{padding:0;}
.testimonials-slider .slides > li{color:#fff;}
.flex-direction-nav{padding:0;margin:0;}
.flex-direction-nav li{list-style:none;}
.flex-direction-nav li a{position:absolute;width:32px;height:32px;margin-top:-16px;top:50%;}
.flex-direction-nav li a.flex-next{right:0;}
.flex-direction-nav li a.flex-prev{left:0;}
.page-banner-wrapper{height:500px;}
.page-banner-wrapper .container{position:relative;}
.page-banner{height:500px;background-repeat:no-repeat;background-size:cover;background-color:#122763;}
.page-caption{font-size:63px;color:#fff;line-height:65px;text-shadow:1px 1px 1px #000;position:relative;top:100px;font-weight:bold;font-family:'Open Sans Condensed', sans-serif;text-transform:uppercase;}
.page-title{padding:40px 0;text-align:center;margin:0;background:#415282;}
.page-title h1{margin:0;font-size:63px;color:#fff;text-transform:uppercase;text-align:center;}
.tax-product_cat .page-title,
.tax-product_brand .page-title{background:none;padding:40px 0 0}
.tax-product_cat .page-title h1,
.tax-product_brand .page-title h1{color:#e11c24 !important;font-size:40px;}
.page-container{padding:90px 0 60px;}
.page-container ul{padding:0;margin-bottom:20px;}
.general-page ul li{margin-bottom:10px;background-image:url("images/plus.png");background-repeat:no-repeat;background-position:center left;list-style:none;padding-left:30px;font:14px/20px 'Open Sans', sans-serif;color:#122763;}
.page-container a{color:#e11c24;}
.page-container h2{font-size:25px;color:#415282;line-height:28px;}
.general-page img{width:330px;margin:0 0 20px 20px;}
.page-container h2{font-size:30px;line-height:35px;}
.page-sidebar h2{font-size:24px;color:#fff;background:#e11c24;font-weight:bold;text-align:center;padding:14px 10px;font-family: 'Open Sans Condensed', sans-serif;}
.page-sidebar .sidebar-content{padding:25px;background:#122763;margin-top:-6px;text-align:center;}
.sidebar-content ul{padding:0;}
.page-sidebar ul li{color:#fff;font-size:16px;font-weight:300;list-style:none;border-bottom:1px solid #e11c24;margin-bottom:10px;padding-bottom:10px;background:none;padding-left:0;}
.contact-us-btn{display:block;background:#E11C24;text-align:center;font-size:20px;text-transform:uppercase;font-weight:bold;padding:16px 0;margin-top:30px;transition:0.5s;color:#fff !important;font-family: 'Open Sans Condensed', sans-serif;}
.woocommerce-breadcrumb,
.post-type-archive-product .page-title,
.woocommerce-result-count,
select.orderby{display:none;}
a.btn.btn-default.btn-item-cart.btn-details{width:48%;float:left;}
a.btn.btn-default.btn-item-cart.btn-addtocart{width:48%;float:right;}
.item-cart .col-sm-4 h3 span.woocommerce-Price-amount.amount{font-size:20px;margin:0 8px;}
small.woocommerce-price-suffix{display:block;font-size:16px;margin-top:10px;}
.item-cart .col-sm-4 h3{font-family:'Open Sans Condensed', sans-serif;margin:20px 0;}
.item-cart .col-sm-4 img{margin:auto;}
.gform_fields{padding:0;}
.gfield_label{display:none;}
.gform_fields li{list-style:none;}
.gform_validation_container{display:none !important;}
.inquiry-section .ginput_container input[type="text"],
.inquiry-section .ginput_container input[type="email"]{border:0;border-radius:0;font-size:12px;margin:0;padding:8px 15px;width:100%;}
.inquiry-section .ginput_container textarea{border:0;border-radius:0;font-size:12px;padding:12px;height:70px;margin:0;}
.inquiry-section .gfield{margin-bottom:10px;background-image:none;padding:0;}
.error-image img{margin:auto;}
.error-content{text-align:center;}
.error-content h2{color:#e11c24;font-size:39px;font-family:'Open Sans Condensed', sans-serif;font-weight:600;margin-bottom:45px;}
.error-content h3{font-size:30px;color:#122763;font-family:'Open Sans Condensed', sans-serif;font-weight:600;margin-bottom:60px;}
.error-content a{background:#e11c24;color:#fff;font-size:20px;font-family:'Open Sans Condensed', sans-serif;font-weight:600;width:440px;display:block;padding:18px 0;margin:20px auto;}
.validation_error{display:none;}
.validation_message{margin:0;font-size:12px;margin-top:10px;color:#fff;}
.btn-item-cart{width:40%;background:#e11c24;color:#fff;border-radius:0px;border:none;}
.item-cart-grp{text-align:center;}
.item-cart h2{font-size:18px;margin:20px 0 10px 0;}
.woocommerce-pagination ul.page-numbers{padding:0;margin:50px 0;text-align:center;}
.woocommerce-pagination .page-numbers > li{display:inline-block;margin-bottom:4px;}
.woocommerce-pagination .page-numbers > li > span{color:#fff;background:#122763;display:inline-block;padding:10px 20px;font-size:16px;}
.woocommerce-pagination .page-numbers > li > a{color:#fff;background:#e11c24;display:inline-block;padding:10px 20px;font-size:16px;}
.woocommerce-pagination .page-numbers > li > a:hover{background:#122763;}
.item-cart h3{font-size:16px;color:#234299;font-weight:bold;}
.item-cart{margin-top:80px;margin-bottom:50px;}
.item-cart .col-sm-4{margin-bottom:70px;height:390px;}
.inquiry-section{width:100%;background:#D8D9DA;padding:15px 10px;}
.sidebar-menu{margin-bottom:50px;}
.sidebar-menu h2,
.sidebar-menu h3{font-size:21px !important;border-bottom:1px solid #e11c24;padding:12px 10px;margin:0;color:#e11c24;font-family:'Open Sans Condensed', sans-serif}
.product-categories{margin-bottom:40px;}
.sidebar-menu ul{padding:0;}
.sidebar-menu ul.product-categories > li{list-style:none;border-bottom:1px solid #e11c24;padding:12px 10px;}
.widget_mgwoocommercebrands > ul > li{list-style:none;border-bottom:1px solid #e11c24;padding:12px 10px;}
ul.product-categories ul.children > li{padding:12px 0;margin-left:20px;}
.sidebar-menu ul > li > a{font-size:17px;color:#122763;text-transform:uppercase;font-family:'Open Sans Condensed', sans-serif;font-weight:600;transition:0.5s;}
.sidebar-menu ul > li > a:hover{color:#e11c24;}
.brands-category{margin-top:30px;}
.brands-category ul{padding:0;margin:0;}
.brands-category ul li{list-style:none;text-transform:uppercase;}
.brands-category ul li strong{color:#e11c24;font-weight:300;}
.brands-category ul li a{color:#122763;transition:0.5s;}
.brands-category ul li a:hover{color:#e11c24;}
.gform_heading{font-size:20px;text-align:center;color:#e11c24;font-weight:400;margin-bottom:15px;}
.form-group{padding:0 5px;}
.btn-inquiry{width:100%;text-align:center;background:#e11c24;color:#fff;font-weight:bold;border:none;border-radius:0;font-size:16px;}
.gform_button{color:#fff;font-size:16px !important;letter-spacing:1px;padding:6px !important;height:35px;transition:0.5s;}
.gform_button:hover{background:#e6e6e6;color:#e11c24;}
p.return-to-shop a{display:block;background:#e11c24;color:#fff;width:360px;padding:26px 0;text-align:center;font-size:25px;text-transform:uppercase;margin:auto;border:1px solid #e11c24;font-family:'Open Sans Condensed', sans-serif;font-weight:bold;}
.page-template-cart .woocommerce-message{margin-bottom:50px;}
p.cart-empty{font-size:30px;color:#e11c24;text-transform:uppercase;text-align:center;line-height:35px;border-bottom:1px solid #e11c24;padding-bottom:22px;margin-bottom:35px;font-family:'Open Sans Condensed', sans-serif;font-weight:bold;}
.images{width:45%;float:left;padding-right:30px;}
.thumbnails{margin-top:20px;}
.thumbnails a{display:inline-block;width:55px;margin:0 0 0 -1px;border:1px solid #d8d9da;padding:8px;}
.summary.entry-summary{float:left;text-align:center;width:55%;}
.single-product .woocommerce-Price-amount{color:#122763;font-size:30px;}
.mg-brand-wrapper-product{display:none;}
.single-product .qty{width:48px;}
.qty{width:100%;height:40px;text-align:center;padding:4px;color:#000;border:1px solid #e11c24;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
.quantity{display:inline-block;position:relative;top:-2px;}
@-moz-document url-prefix() {
  .quantity {
     top: -3px;
  }
}
.qty-label{margin-right:10px;font-family:'Open Sans', sans-serif;}
.single_add_to_cart_button{width:268px;font-size:20px;color:#fff;height:40px;padding:6px 0;transition:0.5s;}
.single_add_to_cart_button:hover{background:#e6e6e6;color:#e11c24;}
.product_meta{display:none;}
.single-container{padding:70px 0 100px 0;}
.wc-tabs-wrapper{display:inline-block;width:100%;margin-top:40px;}
.tabs.wc-tabs{padding:0;margin:0;}
.tabs.wc-tabs > li > a{font-size:16px;color:#e11c24;text-transform:uppercase;padding:16px 20px;display:block;position:relative;}
.tabs.wc-tabs > li.active a:after{content:'';position:absolute;width:100%;height:5px;bottom:-3px;left:0;z-index:1;background:#fff;}
.tabs.wc-tabs > li.active a{border-top:1px solid #e11c24;border-left:1px solid #e11c24;border-right:1px solid #e11c24;background:#fff;}
.tabs.wc-tabs > li{list-style:none;display:inline-block;}
.woocommerce-Tabs-panel{border-top:1px solid #e11c24;padding-top:30px;border-radius:0;box-shadow:none;color:#122763;font-size:16px;}
.woocommerce-Tabs-panel h2{display:none;}
.woocommerce-Tabs-panel ul{padding:0;}
.woocommerce-Tabs-panel ul li{list-style:none;margin-bottom:10px;background-image:url("images/plus.png");background-repeat:no-repeat;background-position:center left;padding-left:35px;font-size:14px;}
table.shop_attribute{width:100%;}
table.shop_attributes th{border:1px solid #ccc;padding:10px;font-weight:400;width:50%;}
table.shop_attributes td{border:1px solid #ccc;padding:10px;font-weight:400;}
.buttons a:hover{color:#fff;}
.woocommerce-message{background:#d8d9db;padding:20px;color:#000;}
.woocommerce-message a{color:#e11c24;}
.shop_total{width:100%;margin-bottom:30px;}
.shop_total .cart-subtotal th{padding:40px 0 10px 0;font-weight:400;}
.shop_total .cart-subtotal td{padding:40px 0 10px 0;}
.shop_total .order-total th{padding:10px 0;font-weight:400;}
.shop_total .order-total td{padding:10px 0;}
.shop_total .order-total td strong{font-weight:400 !important;}
tr.cart-subtotal{border-top:1px solid #e11c24;}
.shop_total .cart-subtotal th{}
.variations select{border:1px solid #e11c24;text-transform:uppercase;font-size:14px;padding:7px 15px;font-family:'Open Sans', sans-serif}
.woocommerce-variation-price{font-family:'Open Sans', sans-serif;margin:10px 0;}
.variations .label{display:none;}
.cart table{}
.cart thead{border-top:1px solid #e11c24;border-bottom:1px solid #e11c24;}
.cart thead th{padding-top:40px;padding-bottom:10px;font-size:16px;}
.cart td{color:#fff;}
td.product-quantity .qty{width:40px;}
.cart td a{color:#000;}
td.product-name a{text-transform:uppercase;}
dl.variation{color:#000;margin:0}
dl.variation p{margin:0}
.product-thumbnail img{padding:15px 10px;width:60px;margin:0;}
td.product-remove{padding:0 20px;text-align:center;}
td.product-price{color:#000;font-size:16px;}
td.product-subtotal{color:#000;font-size:16px;}
td.actions{background:#415282;padding:26px 10px;}
tr.cart_item{border:1px solid #ccc;}
.coupon label{display:none;}
.checkout_coupon{padding:0 15px;}
.checkout_coupon #coupon_code{width:100%;margin-bottom:10px;}
#coupon_code{width:135px;height:37px;font-size:12px;float:left;margin:0;}
.checkout_coupon input[type="submit"]{height:37px;padding:0;color:#fff;font-weight:400;}
.coupon input.button{width:186px;height:37px;float:left;font-size:18px;font-weight:400;padding:0;margin-left:10px;}
.coupon{float:left;}
td.actions input.button{width:140px;float:right;height:37px;font-size:18px;font-weight:bold;padding:0;transition:0.5s;font-family: 'Open Sans Condensed', sans-serif;}
td.actions input.button:hover{background:#e6e6e6;color:#e11c24;}
.page-template-cart .woocommerce h2{text-transform:uppercase;}
.checkout-button{background:#e11c24;font-size:25px;text-transform:uppercase;padding:22px 0;display:block;text-align:center;border:1px solid #e11c24;color:#fff !important;font-family:'Open Sans Condensed', sans-serif;font-weight:bold;}
.order-total{border-top:1px solid #e11c24;border-bottom:1px solid #e11c24;}
.woocommerce{display:inline-block;width:100%;}
.woocommerce-info{margin:0 0 10px 0;padding-left:15px;}
.woocommerce-info a{color:#e11c24;}
.checkout{border-top:1px solid #e11c24;margin-top:30px;padding-top:65px;display:inline-block;width:100%;}
.woocommerce-checkout h3{color:#e11c24;text-transform:uppercase;border-bottom:1px solid #e11c24;padding-bottom:25px;margin-bottom:20px;}
.woocommerce-checkout label{font-size:16px;font-weight:400;text-transform:uppercase;}
.woocommerce-checkout input[type="text"],
.woocommerce-checkout input[type="email"],
.woocommerce-checkout input[type="tel"],
.woocommerce-checkout input[type="password"]{background:#D0D4E0;height:35px;border-radius:3px;margin:0;}
.select2-input{background:none !important;}
.select2-container .select2-choice{background:#d0d4e0;padding:7px 8px;}
.checkout p{margin:0 0 8px;}
#createaccount{float:left;margin-right:10px;}
#order_comments{margin:10px 0 40px;border:1px solid #ccc;padding:20px;resize:none;}
.woocommerce-checkout-review-order-table th{font-weight:400;padding:10px 0;}
.woocommerce-checkout-review-order-table td{padding:10px;}
.woocommerce-checkout-review-order-table td strong{font-weight:400;}
#place_order{font-size:25px;color:#fff;font-weight:bold;letter-spacing:1px;padding:25px 0;}
#payment{margin-top:20px;}
.payment_methods{padding:10px 0;}
.payment_methods li{list-style:none;}
.woocommerce-error{padding:0;position:relative;top:-25px;}
.woocommerce-error ul{padding:0;}
.woocommerce-error li{list-style:none;margin-bottom:15px;color:#e11c24;}
ul.woocommerce-thankyou-order-details{padding:0;}
ul.woocommerce-thankyou-order-details li{margin:0 0 10px 20px;}
tr.order_item td a{color:#000;}
.order_details th{padding:10px;color:#415282;}
.order_details td{padding:10px;border:1px solid #ccc;}
.product-remove a{color:#e11c24 !important;font-size:20px;}
#customer_login input[type="text"],
#customer_login input[type="email"]{background:#D0D4E0;height:35px;border-radius:3px;margin:0;}
#customer_login input[type="password"]{background:#D0D4E0;height:35px;border-radius:3px;margin:0;}
#customer_login label{font-size:16px;font-weight:400;text-transform:uppercase;}
#customer_login{margin-top:50px;}
#customer_login input[type="submit"]{font-size:20px;color:#fff;letter-spacing:1px;padding:10px 0;float:left;width:200px;font-weight:bold;font-family:'Open Sans Condensed', sans-serif;}
#customer_login label.inline{padding:13px;margin:0;}
.woocommerce-LostPassword a{color:#e11c24;}
.woocommerce-MyAccount-navigation a{color:#000;}
.woocommerce-MyAccount-navigation a:hover{color:#e11c24;}
.woocommerce-MyAccount-navigation ul{border-bottom:1px solid #e11c24;padding:0 10px 15px 10px;}
.woocommerce-MyAccount-navigation li{list-style:none;margin-bottom:15px;}
.woocommerce-MyAccount-navigation li:last-child{margin-bottom:0;}
.woocommerce-MyAccount-navigation li.is-active a{color:#e11c24;}
.woocommerce-MyAccount-navigation li a{text-transform:uppercase;}
.woocommerce-MyAccount-navigation h2,
.woocommerce-MyAccount-content h2{font-size:20px;color:#122763;text-transform:uppercase;letter-spacing:1px;border-bottom:1px solid #e11c24;padding-bottom:20px;margin-bottom:15px;}
.woocommerce-MyAccount-content a{color:#e11c24;}
.woocommerce-MyAccount-content input[type="text"],
.woocommerce-MyAccount-content input[type="email"],
.woocommerce-MyAccount-content input[type="tel"],
.woocommerce-MyAccount-content input[type="password"]{background:#D0D4E0;height:35px;border-radius:3px;margin:0;}
.woocommerce-MyAccount-content label{font-size:16px;font-weight:400;text-transform:uppercase;}
.woocommerce-MyAccount-content input[type="submit"]{color:#fff;letter-spacing:1px;}
.woocommerce-MyAccount-content legend{font-size:20px;color:#122763;text-transform:uppercase;letter-spacing:1px;border-bottom:1px solid #e11c24;padding-bottom:5px;margin-bottom:15px;font-family:'Open Sans Condensed', sans-serif;font-weight:600;}
.woocommerce-MyAccount-navigation-link--downloads{display:none;}
#gform_fields_2{border:0;}
#gform_fields_2 .validation_message{margin:-7px 0 0;text-align:left;}
#gform_fields_2 input[type="text"],
#gform_fields_2 input[type="email"]{padding:7px 15px;}
.mobile-menu{display:none;float:right;position:relative;top:22px;}
.mobile-button{display:block;float:right;color:#fff;cursor:pointer;}
#mobile-nav{position:fixed;left:-100%;top:0;background:#122763;width:80%;height:100%;z-index:9999;box-shadow:1px 1px 20px #000;transition:1s;overflow-y:scroll;}
#mobile-nav > ul{padding:0;margin:0;}
#mobile-nav > ul > li > a{border-top:1px solid #e11c24;border-bottom:1px solid #e11c24;margin-bottom:-1px;}
#mobile-nav ul.sub-menu > li:last-child > a{border-bottom:0;}
#mobile-nav ul.sub-menu > li > a{border-bottom:1px solid #415282;padding-left:30px;}
#mobile-nav > ul li{list-style:none;}
#mobile-nav ul.sub-menu{padding:0;}
#mobile-nav > ul > li a{display:block;padding:10px 20px;font-size:12px;text-transform:uppercase;}
.header.scrolled{position:relative;width:100%;z-index:99999;}
.woo-vpf-filter-vertical .woo-vpf-field{width:25%;float:left;padding:0 15px;}
.woo-vpf-field.woo-vpf-field-submit input[type="submit"]{width:100%;height:40px;padding:0;}
.no-results{margin-top:80px;margin-bottom:50px;}
.chosen-container-single .chosen-single{padding:7px 10px;height:40px;background:#fff !important;border-radius:0;text-align:left;font-family:'Open Sans', sans-serif;}
.chosen-container .chosen-results li{font-family:'Open Sans', sans-serif;}
.chosen-container-single .chosen-single div b{background-position:-13px 0px !important;background:#ffffff url('images/select-arrow.jpg') no-repeat right center;}
.chosen-container .chosen-results{text-align:left;}
@media (max-width:990px){.page-banner{padding-bottom:50px;}
.page-caption{line-height:54px;top:20px;font-size:50px;}
.footer-columns .col-md-4{margin-top:30px;}
.slider-inquiry{top:-495px;}
.slider .slides .slide-content article h1{font-size:50px;line-height:54px;}
.inquiry-section-col{width:100%;display:inline-block;margin:50px 0 0;}
.cart-collaterals{margin-top:50px;}
.woocommerce-checkout-review-order-table td{padding:10px;}
.home-slider .slides > li{height:940px;}
.image-links figure figcaption{font-size:18px;}
.battery-img{height:95px;}
.inquiry-section-wrapper{display:inline-block;width:100%;margin-top:50px;}
.header .header-menu ul li{margin:0 0 0 21px;}
}
@media (max-width:768px){.logo img{width:115px;}
.featured-images img{margin:0 auto 15px;}
.slider .slides{height:340px;padding:20px;}
.page-banner{height:340px;padding:20px;}
.slider-inquiry{position:relative;top:0;width:100% !important;margin:30px 0;}
.page-inquiry{position:relative;top:0;width:100% !important;margin:30px 0;}
.page-banner-wrapper{height:auto;background-color:#122763;}
.features img{width:100%;}
.image-links img{width:100%;}
.header .header-menu{display:none;}
.page-container h2{font-size:25px;line-height:28px;}
.footer .container .social{display:block;position:relative;top:15px;right:0;}
.cart thead{display:none;}
.cart td{display:table-cell;}
.product-remove{padding:0 20px;}
.cart_item{border:1px solid #ccc;}
.product-price{padding:0 30px;}
.product-thumbnail img{padding:20px;}
.product-subtotal{padding:0 20px;}
.woocommerce-info{text-align:center;}
.logo{float:left;}
.mobile-menu{display:block;}
.top-left{text-align:center;}
#menu-top-menu{text-align:center;}
.image-links .col-sm-3{width:50%;float:left;}
.battery-img{height:auto;}
.footer-bottom{text-align:center;}
.footer-bottom .mc{float:none;}
.footerline{text-align:center;}
.footerline img{margin:auto;}
.single_add_to_cart_button{width:200px;}
}
@media (max-width:630px){.single_add_to_cart_button{width:150px;}
.woo-vpf-filter-vertical .woo-vpf-field{width:100%;}
.slider .slides .slide-content article h1,
.page-caption{font-size:33px;line-height:40px;}
.product-name a,
td.product-price,
td.product-subtotal,
.product-quantity .qty{font-size:12px;}
.headerline .container .social{position:relative;right:0;float:right;top:5px;}
.headerline{text-align:left;}
.headerline .container .phone img{width:30px;height:30px}
.headerline .container .phone{font-size:20px;float:left}
.headerline .container .social a{font-size:18px;padding:2px;width:15px;height:15px;text-align:center;margin:0 0 0 3px;color:#fff;background:transparent;}
.slider-caption-text h1{font-size:28px;line-height:normal;}
.home-slider .slides > li{height:700px;}
.battery-search h1{font-size:22px;}
.featured-images img{width:100%;}
.features article{margin:0 0 40px;text-align:center;}
.features article h2{font-size:16px;}
.features article p{font-size:12px;line-height:normal;}
.error-content a{width:100%;}
.buttons button{padding:16px 0;}
.footerline article h1{font-size:48px;}
.footerline article h2{font-size:27px;}
.footerline article h3{font-size:18px;}
}
@media (max-width:480px){.images{width:100%;float:none;text-align:center;padding-right:0;margin-bottom:30px;}
.images img{margin:auto;}
.summary.entry-summary{float:none;width:100%;}
.single_add_to_cart_button{width:60%;}
.quantity{width:auto;}
.qty{width:100%;}
.tabs.wc-tabs > li{width:100%;}
.tabs.wc-tabs > li > a{text-align:center;border:1px solid #e11c24;margin-bottom:-1px;}
.tabs.wc-tabs > li.active a{background:#e11c24;color:#fff;}
.tabs.wc-tabs > li.active a:after{display:none;}
.cart td{display:inline-block;width:100%;padding:10px;}
.product-thumbnail img{margin:auto;}
.product-quantity .quantity{width:100%;float:none;}
#coupon_code{width:100%;margin-bottom:10px;}
td.actions input.button{width:100%;float:none;margin:0 0 10px;font-size:14px;}
.coupon{float:none;}
.page-title h1{font-size:35px;}
.top-left,
#menu-top-menu li a{font-size:10px;}
.image-links figure figcaption{font-size:16px;}
p.return-to-shop a{width:250px;}
}
dt {
    display: none !important;
}